/* main elements */
html, body {
	font: 11px "Arial", Lucida Grande, Verdana, Sans-Serif;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	background-image: url(../images/oceanzero_bg.gif);
}

/* wrapper */
#container {
	background: #fff;
	width: 725px;
	margin: 0px auto;
}

/* banner */
#banner {
	height: 100px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 4px solid #ccc;
}	


/* right */
#content {
	float: right;
	background: #fff;
	width: 525px;
	border-bottom: 2px solid #ccc;
	margin: 0;
	padding: 5px;
}

/* bottom box */
.bottom {
	float: right;
	background: #fff;
	border: 1px solid #ccc;
	width: 250px;
	margin: 10px 5px 5px 0px;
	padding: 5px;
}

/* left */
#leftbar {
	float: left;
	width: 175px;
	margin: 3px;
	padding: 0;
}	

/* news box / whatever */
#box {
	border: 1px dotted #2F59BA;
	width: 160px;
	padding: 7px 5px 7px 5px;
	margin: 3px 0px 5px 3px;
	background-image: url(../images/news_bg.gif);
}

/* footer */
#footer {
	background: #ddd url('../media/footerbg.jpg') no-repeat;
	clear: both;
	border-top: 2px solid #ccc;
	color: #000;
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

/* secondary elements */
#banner h1 { font-size: 45px; color: #fff; margin: 0; padding: 0px 0px 0px 5px; letter-spacing: -0.12cm; }
.bannertag { color: #fff; float: right; margin: 5px 15px 0px 0px; }
#content h2 {
	margin: 0;
	padding: 0px 0px 0px 17px;
	color: #2F59BA;
	height: 16px;
}
#content p { margin: 0px 0px 10px 0px; }
#leftbar ul { margin: 5px 0px 10px 0px; padding: 0; border-top: 1px solid #ccc; } #leftbar li { margin: 0; padding: 5px 0px 5px 0px; list-style: none; border-bottom: 1px solid #ccc; text-align: center; }
#leftbar a { color: #000000; display: block; text-decoration: none; } #leftbar a:hover {
	text-decoration: none;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
} #box p { margin: 0; }
#content a { color: #2F59BA; } .bottom a { color: #2F59BA; }
.title { margin:0px 0px 7px 0px; padding: 0px 0px 0px 20px; color: #2F59BA; background: url('../media/bomb.jpg') top left no-repeat; height: 16px; } .bottom p { margin: 0px 0px 5px 0px; }
acronym { color: #2F59BA; }
.detail { color: #2F59BA; font-variant: small-caps; padding: 2px; }
#footer a { color: #aaa; text-decoration: none; } #footer a:hover { text-decoration: underline; }
* html #footer { padding: 4px 0px 10px 0px; }
